/*CUSTOM CSS*/
/*HEADER*/
.top-bar .input-group {
    display: inline-flex;
    padding-right: 50px;
}
.top-bar {
	background-color: #008acd;
	color: #fff;
	padding: 5px;
}
.top-bar .list-social {
    margin-top: 0;
    margin-bottom: 0;
}
.top-bar .form-control {
	color: #fff;
    background-color: #008acd;
    background-image: none;
    border: 1px solid #fff;
    border-right: 1px solid transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.top-bar input.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-size: 12px;
  font-style: italic;
}
.top-bar input.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-size: 12px;
  font-style: italic;
}
.top-bar input.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-size: 12px;
  font-style: italic;
}
.top-bar input.form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-size: 12px;
  font-style: italic;
}
.wrapper-header {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.wrapper-header.sticky {
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 99;
    background-color: #fff;
    -webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2)
}
.logo {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.wrapper-header.sticky .logo {
    max-width: 60%;
}
.wrapper-header.sticky .navbar-default {
	padding-top: 0
}
.list-social a {
    font-size: 18px;
    color: #fff;
}
.navbar-default {
	transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background-color: #fff;
    border-color: #fff;
    float: right;
    padding-top: 20px;
}
.navigation-list li a {
    color: #008acd /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a {
    color: #008acd;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 5px solid #fff;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav > li > a.active {
    color: #00185e;
    background-color: #fff;
    border-bottom: 5px solid #ffc800;
}
.nav-small > li > a {
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
}
.nav-small > li > a:hover, .nav-small > li > a:focus, .nav-small > li > a:active, .nav-small > li > a.active {
	color: #ffc800;
	background-color: transparent;
}
.navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
    margin-right: -15px;
}
.navbar {
    margin-bottom: 0;
}
#neto-dropdown {
    color: #000;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
}
/*End Header */
/*body*/
.separator {
    padding: 20px 0;
    margin-top: 40px;
}
#n_home .separator {
	display: none
}
#homepage-content {
	text-align: center;
	padding: 50px 15px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #00185e /*{headers-colour}*/;
    font-weight: bold;
}
.btn {
	font-weight: bold;
	text-transform: uppercase;
}
.btn-input {
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
	border-left: 1px solid transparent;
}
.btn-input:hover, .btn-input:focus, .btn-input:active {
	color: #ffc800;
	background-color: transparent;
	
}
.btn-primary {
    color: #ffffff /*{btn-primary-text-colour}*/;
    background-color: #008acd;
    border-color: #008acd;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #00185e;
    background-color: #ffc800;
    border-color: #ffc800;
}
.btn-success {
    color: #ffffff /*{btn-primary-text-colour}*/;
    background-color: #008acd;
    border-color: #008acd;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    color: #00185e;
    background-color: #ffc800;
    border-color: #ffc800;
}
.btn-newsletter {
	color: #008acd;
	font-size: 30px;
	background-color: #fff;
	border: 2px solid #ffc800;
	border-left: 1px solid transparent;
}
.btn-newsletter:hover, .btn-newsletter:focus, .btn-newsletter:active {
	color: #ffc800;
}
.newsletter .form-control {
    border: 2px solid #ffc800;
    border-right: 1px solid transparent;
    height: 63px;
}
.newsletter .input-group {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    border-radius: 10px;
}
.form-control {
	-webkit-box-shadow: none;
    box-shadow: none;
}
.btn-cta {
    color: #00185e /*{btn-primary-text-colour}*/;
    background-color: #ffc800;
    border-color: #ffc800;
    border-radius: 50px;
}
.btn-cta:hover, .btn-cta:focus, .btn-cta:active {
	background-color: #e8b706;
	border-color: #e8b706;
	color: #00185e;
	border-radius: 50px;
}
.wrapper-sections {
	padding: 80px 15px;
}
.thumbnail .btn {
	border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.thumbnail {
	padding: 0px;
	border-radius: 10px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.thumbnail:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	
}
.thumbnail .caption {
	padding: 0;
}
.thumbnail .caption h3 {
    font-size: 14px;
    padding: 0 20px;
    line-height: 1.4;
    height: 2.5em;
    overflow: hidden;
    color: #008acd;
    text-transform: uppercase;
}
.caption .price {
    font-size: 12px;
    height: 16px;
    color: #00185e;
    padding: 0 20px;
}
.thumbnail .product-image {
    padding: 20px;
}
o {
	background-color: #ffc800;
	width: 100px;
	text-align: center;
	height: 6px;
	display: block;
	margin: 0 auto 20px;
}
.wrapper-most-popular {
	background-image: url('/assets/images/shutterstock_133724645.jpg');
	height: 600px;
	margin: 30px auto;
	padding-top: 40px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateZ(-5px) scale(1.1);
}
.wrapper-most-popular h2 {
	color: #fff;
}
.cta {
	position: relative;
}
.cta-image {
    height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateZ(-5px) scale(1.1);
}
.cta h1 {
    color: #fff;
    text-transform: uppercase;
}
.cta h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 100;
}
.cta .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 60px;
}
@media (max-width: 767px) {
	.wrapper-thumbnail {
	    float: left;
	    margin: auto;
	}
}
.newsletter {
	text-align: center;
	padding-bottom: 30px;
}
.newsletter h1 {
    color: #008acd;
    font-weight: 100;
    font-style: italic;
    font-size: 44px;
}
.newsletter h3 {
    font-weight: 100;
    font-style: italic;
    color: #00185e;
}
/*End Body css*/
/*Footer*/
.wrapper-footer {
	margin-top: 60px;
	padding: 30px 15px;
	color: #fff;
	background-color: #00285e;
}
.wrapper-footer h4 {
	color: #ffc800;
	text-transform: uppercase;
}
.wrapper-footer .nav-pills > li > a {
	color: #fff;
	text-transform: uppercase;
	padding: 5px 15px;
}
.wrapper-footer .nav-pills > li > a:hover, .wrapper-footer .nav-pills > li > a:focus, .wrapper-footer .nav-pills > li > a:active, .wrapper-footer .nav-pills > li > a.active {
	color: #ffc800;
	background-color: transparent;
}
.bottom-footer {
	padding: 10px;
	color: #3465a5;
	text-align: center;
	background-color: #001f48;
}
/* ----------- iPhone 5, 6, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.navbar-default {
		float: initial;
	}
	.cta-image {
	    height: 420px;
	    background-attachment: inherit;
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    transform: none;
	}
	.nav-items {
		padding-bottom: 30px;
	}
	.top-bar .list-social {
	    padding-top: 10px;
	}
	body {
		overflow-x: hidden !important;
	}
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.cta-image {
	    height: 360px;
	    background-attachment: inherit;
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    transform: none;
	}
	body {
		overflow-x: hidden !important;
	}

}